CBLAS/src/cblas_drotmg.c(3)

NAME
CBLAS/src/cblas_drotmg.c

SYNOPSIS

#include 'cblas.h'
#include 'cblas_f77.h'

  Functions
void API_SUFFIX cblas_drotmg (double *d1, double *d2, double *b1, const double b2, double *p)

Function Documentation

  void API_SUFFIX cblas_drotmg (double * d1, double * d2, double * b1, const double b2, double * p)

Definition at line 11 of file cblas_drotmg.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.